## passwordmaker-cli 1.5%2Bdfsg

=== debian/changelog ===
passwordmaker-cli (1.5+dfsg-5) unstable; urgency=low

  * Bump Policy-Version
  * Rework packaging to use new uscan features.
  * Make Lintian Happy

 -- Cord Beermann <cord@debian.org>  Sat, 24 Dec 2022 20:56:23 +0100

passwordmaker-cli (1.5+dfsg-4) unstable; urgency=medium

  * Rebuild Package
  * Bump Policy-Version to 4.5
    + add Rules-Requires-Root: no
  * Acknowledge NMU
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (closes: #951783)
  * Complete Hardening

 -- Cord Beermann <cord@debian.org>  Fri, 21 Feb 2020 23:51:13 +0100

passwordmaker-cli (1.5+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "passwordmaker-cli: please drop the build dependency on
    hardening-wrapper". (Closes: #836644)
  * Also call upstream's "clean" target.
  * Add override for Lintian "embedded-library usr/bin/passwordmaker: tinyxml"
    tag; upstream have modified the library.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 Sep 2016 22:59:14 +0100

passwordmaker-cli (1.5+dfsg-3) unstable; urgency=low

  * reworked patches (closes: #643238)
  * Lintianhappy

 -- Cord Beermann <cord@debian.org>  Sat, 23 Jun 2012 15:22:43 +0200

passwordmaker-cli (1.5+dfsg-2) unstable; urgency=low

  * fixed shortdescription (closes: #625275)
  * added an example of passwordmaker.rdf (closes: #631232)
  * fixed copyright-file
  * Bumped Standards-Version to 3.9.3 (no changes)
  * Went to debhelper 9 (+ hardening)

 -- Cord Beermann <cord@debian.org>  Fri, 22 Jun 2012 18:38:50 +0200

passwordmaker-cli (1.5+dfsg-1) unstable; urgency=low

  * Initial release (2nd take) (Closes: #619962)

 -- Cord Beermann <cord@debian.org>  Sat, 16 Apr 2011 10:19:24 +0200
