## passwordmaker-cli 1.5+dfsg

=== debian/changelog ===
passwordmaker-cli (1.5+dfsg-6) unstable; urgency=low

  * add patch to replace pcre3 with the newer pcre2 (closes: 1000005)

 -- Cord Beermann <cord@debian.org>  Wed, 03 Jan 2024 20:27:02 +0100
