=== debian/control ===
Source: passwordmaker-cli
Section: utils
Priority: optional
Maintainer: Cord Beermann <cord@debian.org>
Build-Depends: debhelper-compat (= 13), libmhash-dev, libpcre2-dev
Standards-Version: 4.6.2
Homepage: http://sourceforge.net/projects/passwordmaker/
Rules-Requires-Root: no

Package: passwordmaker-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: creates unique, secure passwords - CLI version
 One Password to Rule Them All!
 .
 A small, lightweight, free, extension for Internet Explorer, Firefox,
 Mozilla, Netscape, Flock, and Yahoo! Widgets which creates unique,
 secure passwords that are very easy for you to retrieve but no one
 else. Nothing is stored anywhere, anytime, so there's nothing to be
 hacked, lost, or stolen.
 .
 This is the Command Line Version.
 .
 Other versions are at https://www.passwordmaker.org
