=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildtools.mk
CC_FOR_BUILD ?= cc

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f unix.mak

override_dh_auto_install:
	mv passwordmaker debian/passwordmaker-cli/usr/bin

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -f unix.mak clean
