=== debian/watch ===
# See uscan(1) for format

version=4

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
opts=\
  repacksuffix=+dfsg,\
  repack,\
  dversionmangle=auto \
  https://sf.net/passwordmaker/passwordmaker-cli-(.*)\.tar\.gz
